<!DOCTYPE html>

<html>

<head>
    <title>Sign Up</title>
</head>

<body>
    <main>
        <div>
            <h1>Signup</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Signup</button>
            </form>
        </div>
    </main>
</body>

</html>